/* Vertical Accordion Style */
.va-container{
	position:relative;
	width:1400px;
	height:auto;
}
.va-wrapper{
	width:1400px;
	height: auto;
	position:relative;
	overflow:hidden;
	background:#000;
}
.va-slice{
	cursor:pointer;
	overflow:hidden;

}
.va-slice-1{
background-size: 100%;
background-repeat:no-repeat !important;
}
.va-slice-2{
background-size: 100%;
background-repeat:no-repeat !important;
	border-top:2px solid #ffffff;
}
.va-slice-3{
background-size: 100%;
background-repeat:no-repeat !important;
	border-top:2px solid #ffffff;
	
	
}
.va-slice-4{
	background:#000 url(../images/4.jpg) no-repeat center center;
}
.va-slice-5{
	background:#000 url(../images/5.jpg) no-repeat center center;
}
.va-slice-6{
	background:#000 url(../images/6.jpg) no-repeat center center;
}
.va-slice-7{
	background:#000 url(../images/7.jpg) no-repeat center center;
}
.va-title{
	font-family: calibri,Microsoft Sans Serif,Arial;
	text-transform:uppercase;
	font-size:35px;
	margin-left:230px;
	color:#ffffff;
	font-weight:bold;
}
.va-content
{
    margin-top:-60px;
	display:none;
	margin-left:235px;
}
.va-slice p
{
    line-height: 10px;
	font-size: 22px;
	font-family:Arial;
}
.va-slice ul{
	margin-top:20px;
		margin-left:-25px;
}
.va-slice ul li{
	float:left;
	margin:0px 0px 0px 0px;
}
.va-slice ul li a{
  float: left;
  height: 24px;
  line-height: 24px;
  position: relative;
  margin: 0;
  padding: 0 10px 0 14px;
  background: #E35205;
  color: #fff;
  font-size: 12px;
  text-decoration: none; 
  font-family:Arial;
}



.va-slice ul li a:after {
  content: "";
  position: absolute;
  top: 0;
  right: -12px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #E35205;
  border-style: solid;
  border-width: 12px 0 12px 12px;  
}


.va-slice ul li a:hover{
	background:#E35205;
	color:#fff;
	text-shadow:none;
	width: 80px;
}
.va-nav span{
	width:40px;
	height:25px;
	background:transparent url(../images/prev.png) no-repeat center center;
	position:absolute;
	top:-37px;
	left:50%;
	margin-left:-20px;
	text-indent:-9000px;
	cursor:pointer;
	display:none;
}
.va-nav span.va-nav-next{
	background-image:url(../images/next.png);
	top:auto;
	bottom:-37px;
}
.va-nav span:hover{
}


/* Responsive*/
@media all and (max-device-width: 767px), all and (max-width: 449px)
{
    
    .va-container{
display: none !important;
}
    .va-wrapper{
float: left !important;
background-size: 300px 90px !important;
background-position:left;
}
  .va-slice
{
float: left !important;
background-size: contain !important;
background-position:left;
}  

.va-slice-1
{background-position:left;
float: left !important;
background-size: contain !important;
background-repeat:no-repeat !important;
}
.va-slice-2{background-position:left;
border-top:2px solid #ffffff;
float: left !important;
background-size: contain !important;
background-repeat:no-repeat !important;
}

.va-slice-3{background-position:left;
background-repeat:no-repeat !important;
float: left !important;
background-size: contain !important;
}

.va-title{
	font-family: calibri,Microsoft Sans Serif,Arial;
	text-transform:uppercase;
	font-size:15px;
	margin-left:23px;
	color:#ffffff;
	font-weight:bold;

}
.va-content
{
	display:none;

	margin-left:23px;
}
.va-slice p
{
    line-height: 12px;
	font-size: 12px;
	margin-left:23px;
	font-family:Arial;

	
}
.va-slice ul{
	margin-top:2px;
		margin-left:-25px;

}
.va-slice ul li{
	

}
.va-slice ul li a{
	color:#000;
	background:#E35205;
	font-size:12px;
		margin-top: 15px;
		margin-bottom: 15px;
	font-family:calibri,Microsoft Sans Serif,Arial;
	text-transform:uppercase;
	list-style:none;
	display:inherit!important;
}
.va-slice ul li a:hover{
	background:#666666;
	color:#fff;
	text-shadow:none;	display:inherit!important;
width:auto !important;
height:auto !important;
}
.va-nav span{
float:none !important;
display:inherit!important;
padding:0px !important;
margin:0px !important;
width:auto !important;
height:auto !important;
	background:transparent url(../images/prev.png) no-repeat center center;
	position:absolute;
	top:-37px;
	left:50%;
	margin-left:-20px;
	text-indent:-9000px;
	cursor:pointer;
	display:none;
}
.va-nav span.va-nav-next{
	background-image:url(../images/next.png);
	top:auto;
	bottom:-37px;
}
.va-nav span:hover{
}  
 }